@import url("https://fonts.googleapis.com/css?family=Quattrocento+Sans");
@import url("https://fonts.googleapis.com/css?family=Oswald");

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border : none;
	text-decoration: none;
	cursor: default;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #0e1620;
	overflow-x: hidden;
	min-height: 100%;
	font-family: "Quattrocento Sans", sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
}

h3 {
	color: #fff;
}

a {
	text-decoration: none;
}

::-webkit-scrollbar {
	display: none;
}

/* ------- INDEX --------- */

.container {
	width: 375px;
	padding: 0 !important;
	margin: 0 !important;
	position: relative;
	overflow: hidden;
}

.header {
	display: flex;
	flex-flow: row wrap;
	position: relative;
	overflow: hidden;
	margin-left: 2em;
	margin-top: 2em;
}

.header-categorie {
	display: flex;
	flex-flow: row wrap;
	position: relative;
	overflow: hidden;
	margin-left: 15px;
	margin-top: 15px;
}

.header>.title {
	margin-right: auto;
	font-size: 27px;
}

img.logo {
	width: 35%;
	margin: 0 !important;
	height: 40%;
}

img.cat {
	width: 30%;
	margin: 0 !important;
	height: 40%;
}

img.date {
	width: 45%;
	margin: 0px 0px 0px 10% !important;
	height: 40%;
}


.-withsub {
	flex-direction: column;
}

.search {
	display: flex;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}

.heading {
	display: flex;
	align-items: baseline;
	font-size: 20px;
	/* margin-top: 0px; */
	padding-left: 30px;
	margin-bottom: 25px;
	color: #fff;
}

.grid-card {
	display: flex;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 8px;
}

figure.card {
	/* background: #1d2e42 !important; */
	background: #141E30 !important;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #243B55, #141E30) !important;  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #243B55, #141E30) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	box-shadow: 0 9px 13px -4px rgba(0, 0, 0, 0.38);
	border-radius: 10px;
	width: 46%;
	height: 145px;
	margin-right: 5px;
}

figure.card.information {
	margin-right: 25px;
	background: #D31027 !important;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EA384D, #D31027) !important;  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EA384D, #D31027) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	box-shadow: 0 9px 13px -4px rgba(0, 0, 0, 0.38);
}

figure.card:last-child {
	margin-right: 0;
}

.grid-card>.grid {
	flex: 1;
	position: relative;
	height: 145px;
	background: #1d2e42 !important;
	border-radius: 10px;
	margin: 0;
	overflow: hidden;
	display: flex;
	align-items: flex-end;
	box-shadow: 0 9px 13px -4px rgba(0, 0, 0, 0.38);
	cursor: pointer;
}

.grid-card>.grid+.grid {
	margin-left: 20px;
}

.grid-card .caption {
	position: relative;
}

.grid-card .caption>.title {
	color: white;
	margin: 20px;
	text-shadow: 0 4px 1px rgba(0, 0, 0, 0.35), 0 -1px 1px rgba(0, 0, 0, 0.2);
}

.grid-card.-details .grid+.grid+.grid {
	margin-top: 20px;
}

.footer {
	display: flex;
	justify-content: space-around;
	overflow: hidden;
	margin: 100px 0;
}

.scroll-categories {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	padding-left: 30px;
	padding-right: 30px;
}

.scroll-categories .card {
	display: inline-block;
}

.scroll-categories-flexbox {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
}

.scroll-categories-flexbox .card {
	flex: 0 0 auto;
	margin-right: 3px;
}

.txt {
	font-size: 1.5em;
	margin-top: 15px;
}

.card .ico-card {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.card i {
  position: relative;
  /* right: -50%; */
  margin-top: 40%;
  font-size: 3rem;
  line-height: 0;
  /* opacity: .2; */
  color: #fff;
  z-index: 0;
}

.title-scroll {
	margin-top: 10px;
    font-size: 1.4em;
}

/* SLIDER */

.item {
	opacity: 0.4;
	transition: .4s ease all;
	margin: 0 20px;
	transform: scale(.8);
}

@media(max-width:1000px) {
	.item {
		margin: 0;
		transform: scale(.9)
	}
}

.active .item {
	opacity: 1;
	transform: scale(1);
}

.owl-item {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.inner {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	text-align: center;
}

.inner a {
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid rgba(255, 255, 255, 0.5);
	transition: .3s ease border-color
}

.inner a:hover {
	border-color: #fff;
}

.black .inner a {
	color: #000;
	border-color: rgba(0, 0, 0, 0.4)
}

.black .inner a:hover {
	border-color: #000;
}

.owl-carousel.owl-loaded {
	margin-bottom: 3em;
}

/* NAVBAR */

.tabs {
	/* width: 100%; */
	height: 20%;
	/* background: #161724; */
	position: fixed;
	/* left: 0; */
	bottom: 0;
	display: flex;
	justify-content: space-between;
}

.control-center {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row-reverse;
}

.option-btn {
	background: #D31027;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EA384D, #D31027);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EA384D, #D31027); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	height: 65px;
	width: 65px;
	border-radius: 50%;
	box-shadow: 0px 0px 12px 2px rgba(193, 19, 6, 0.6);
	position: relative;
	cursor: pointer;
	z-index: 9;
}

.option-btn:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 1;
	visibility: visible;
	/* transition: opacity .5s ease-in-out, visibility .5s ease-in-out; */
	background-position: center center;
	background-size: 25px;
	background-repeat: no-repeat;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQuMDAwMDAwMDAwMDAwMDA0IiBoZWlnaHQ9IjI0LjAwMDAwMDAwMDAwMDAwNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KCiA8Zz4KICA8dGl0bGU+YmFja2dyb3VuZDwvdGl0bGU+CiAgPHJlY3QgZmlsbD0ibm9uZSIgaWQ9ImNhbnZhc19iYWNrZ3JvdW5kIiBoZWlnaHQ9IjQwMiIgd2lkdGg9IjU4MiIgeT0iLTEiIHg9Ii0xIi8+CiA8L2c+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBkPSJtMTIsM2MwLDAgLTYuMTg2LDUuMzQgLTkuNjQzLDguMjMyYy0wLjIwMywwLjE4NCAtMC4zNTcsMC40NTIgLTAuMzU3LDAuNzY4YzAsMC41NTMgMC40NDcsMSAxLDFsMiwwbDAsN2MwLDAuNTUzIDAuNDQ3LDEgMSwxbDMsMGMwLjU1MywwIDEsLTAuNDQ4IDEsLTFsMCwtNGw0LDBsMCw0YzAsMC41NTIgMC40NDcsMSAxLDFsMywwYzAuNTUzLDAgMSwtMC40NDcgMSwtMWwwLC03bDIsMGMwLjU1MywwIDEsLTAuNDQ3IDEsLTFjMCwtMC4zMTYgLTAuMTU0LC0wLjU4NCAtMC4zODMsLTAuNzY4Yy0zLjQzMywtMi44OTIgLTkuNjE3LC04LjIzMiAtOS42MTcsLTguMjMyeiIvPgogPC9nPgo8L3N2Zz4=);
}

.right-sidebar {
	list-style: none;
	background: #D31027;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EA384D, #D31027);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EA384D, #D31027); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	height: 50px;
	padding: 0 25px 0 35px;
	margin: 0;
	margin-left: -25px;
	border-radius: 20px;
	box-shadow: 0px 2px 20px 2px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.right-sidebar li {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	height: 100%;
	width: 20px;
	margin-left: 20px;
	display: inline-block;
	cursor: pointer;
	opacity: 1;
}

.right-sidebar li.contact {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBpZD0ic3ZnXzEiIGQ9Im0xNzkyLDcxMGwwLDc5NHEwLDY2IC00NywxMTN0LTExMyw0N2wtMTQ3MiwwcS02NiwwIC0xMTMsLTQ3dC00NywtMTEzbDAsLTc5NHE0NCw0OSAxMDEsODdxMzYyLDI0NiA0OTcsMzQ1cTU3LDQyIDkyLjUsNjUuNXQ5NC41LDQ4dDExMCwyNC41bDIsMHE1MSwwIDExMCwtMjQuNXQ5NC41LC00OHQ5Mi41LC02NS41cTE3MCwtMTIzIDQ5OCwtMzQ1cTU3LC0zOSAxMDAsLTg3em0wLC0yOTRxMCw3OSAtNDksMTUxdC0xMjIsMTIzcS0zNzYsMjYxIC00NjgsMzI1cS0xMCw3IC00Mi41LDMwLjV0LTU0LDM4dC01MiwzMi41dC01Ny41LDI3dC01MCw5bC0yLDBxLTIzLDAgLTUwLC05dC01Ny41LC0yN3QtNTIsLTMyLjV0LTU0LC0zOHQtNDIuNSwtMzAuNXEtOTEsLTY0IC0yNjIsLTE4Mi41dC0yMDUsLTE0Mi41cS02MiwtNDIgLTExNywtMTE1LjV0LTU1LC0xMzYuNXEwLC03OCA0MS41LC0xMzB0MTE4LjUsLTUybDE0NzIsMHE2NSwwIDExMi41LDQ3dDQ3LjUsMTEzeiIvPgogPC9nPgo8L3N2Zz4=)
}

.right-sidebar li.billet {
	background-image: url(data:image/svg+xml;base64,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)
}

.left-sidebar {
	list-style: none;
	background: #D31027;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EA384D, #D31027);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EA384D, #D31027); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	height: 50px;
	padding: 0 25px 0 35px;
	margin: 0;
	margin-right: -25px;
	border-radius: 20px;
	box-shadow: 0px 2px 20px 2px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.left-sidebar li {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	height: 100%;
	width: 20px;
	margin-right: 20px;
	display: inline-block;
	cursor: pointer;
	opacity: 1;
}

.left-sidebar li.calendar {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MS45OTk5OTk5OTk5OTk4IiBoZWlnaHQ9IjE3OTEuOTk5OTk5OTk5OTk5OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KCiA8Zz4KICA8dGl0bGU+YmFja2dyb3VuZDwvdGl0bGU+CiAgPHJlY3QgZmlsbD0ibm9uZSIgaWQ9ImNhbnZhc19iYWNrZ3JvdW5kIiBoZWlnaHQ9IjQwMiIgd2lkdGg9IjU4MiIgeT0iLTEiIHg9Ii0xIi8+CiA8L2c+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBkPSJtMTkyLDE2NjRsMjg4LDBsMCwtMjg4bC0yODgsMGwwLDI4OHptMzUyLDBsMzIwLDBsMCwtMjg4bC0zMjAsMGwwLDI4OHptLTM1MiwtMzUybDI4OCwwbDAsLTMyMGwtMjg4LDBsMCwzMjB6bTM1MiwwbDMyMCwwbDAsLTMyMGwtMzIwLDBsMCwzMjB6bS0zNTIsLTM4NGwyODgsMGwwLC0yODhsLTI4OCwwbDAsMjg4em03MzYsNzM2bDMyMCwwbDAsLTI4OGwtMzIwLDBsMCwyODh6bS0zODQsLTczNmwzMjAsMGwwLC0yODhsLTMyMCwwbDAsMjg4em03NjgsNzM2bDI4OCwwbDAsLTI4OGwtMjg4LDBsMCwyODh6bS0zODQsLTM1MmwzMjAsMGwwLC0zMjBsLTMyMCwwbDAsMzIwem0tMzUyLC04NjRsMCwtMjg4cTAsLTEzIC05LjUsLTIyLjV0LTIyLjUsLTkuNWwtNjQsMHEtMTMsMCAtMjIuNSw5LjV0LTkuNSwyMi41bDAsMjg4cTAsMTMgOS41LDIyLjV0MjIuNSw5LjVsNjQsMHExMywwIDIyLjUsLTkuNXQ5LjUsLTIyLjV6bTczNiw4NjRsMjg4LDBsMCwtMzIwbC0yODgsMGwwLDMyMHptLTM4NCwtMzg0bDMyMCwwbDAsLTI4OGwtMzIwLDBsMCwyODh6bTM4NCwwbDI4OCwwbDAsLTI4OGwtMjg4LDBsMCwyODh6bTMyLC00ODBsMCwtMjg4cTAsLTEzIC05LjUsLTIyLjV0LTIyLjUsLTkuNWwtNjQsMHEtMTMsMCAtMjIuNSw5LjV0LTkuNSwyMi41bDAsMjg4cTAsMTMgOS41LDIyLjV0MjIuNSw5LjVsNjQsMHExMywwIDIyLjUsLTkuNXQ5LjUsLTIyLjV6bTM4NCwtNjRsMCwxMjgwcTAsNTIgLTM4LDkwdC05MCwzOGwtMTQwOCwwcS01MiwwIC05MCwtMzh0LTM4LC05MGwwLC0xMjgwcTAsLTUyIDM4LC05MHQ5MCwtMzhsMTI4LDBsMCwtOTZxMCwtNjYgNDcsLTExM3QxMTMsLTQ3bDY0LDBxNjYsMCAxMTMsNDd0NDcsMTEzbDAsOTZsMzg0LDBsMCwtOTZxMCwtNjYgNDcsLTExM3QxMTMsLTQ3bDY0LDBxNjYsMCAxMTMsNDd0NDcsMTEzbDAsOTZsMTI4LDBxNTIsMCA5MCwzOHQzOCw5MHoiLz4KIDwvZz4KPC9zdmc+);
}

.left-sidebar li.map {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBpZD0ic3ZnXzEiIGQ9Im0xMTUyLDY0MHEwLC0xMDYgLTc1LC0xODF0LTE4MSwtNzV0LTE4MSw3NXQtNzUsMTgxdDc1LDE4MXQxODEsNzV0MTgxLC03NXQ3NSwtMTgxem0yNTYsMHEwLDEwOSAtMzMsMTc5bC0zNjQsNzc0cS0xNiwzMyAtNDcuNSw1MnQtNjcuNSwxOXQtNjcuNSwtMTl0LTQ2LjUsLTUybC0zNjUsLTc3NHEtMzMsLTcwIC0zMywtMTc5cTAsLTIxMiAxNTAsLTM2MnQzNjIsLTE1MHQzNjIsMTUwdDE1MCwzNjJ6Ii8+CiA8L2c+Cjwvc3ZnPg==)
}

.right-sidebar,
.left-sidebar {
	opacity: 1;
	/* visibility: hidden; */
}

/* CARD */

.container-card {
	display: block;
	position: relative;
	box-sizing: border-box;
	/* padding: 30px; */
	width: 100%;
	margin: 0 auto;
}

.categorie-title {
	margin-top: 0.7em;
}

.scrolling-wrapper {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	padding: 45px;
	margin-top: -30px;
}

.scrolling-wrapper .card {
	display: inline-block;
}

.scrolling-wrapper-flexbox {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
}

.scrolling-wrapper-flexbox .card {
	flex: 0 0 auto;
	margin-right: 3px;
}

.card {
	/* border: 2px solid #a6192d; */

	background: none !important;
	border: none;
	width: 20em;
	height: 100%;
	padding-right: 12.5px;
	padding-left: 12.5px;
	/* background: black; */
}

.card-title {
	color: #fff;
	font-size: 18px;
}


.scrolling-wrapper,
.scrolling-wrapper-flexbox {
	-webkit-overflow-scrolling: touch;
}

.scrolling-wrapper::-webkit-scrollbar,
.scrolling-wrapper-flexbox::-webkit-scrollbar {
	display: none;
}

.positioner {
	width: 83%;
	height: 73%;
	position: absolute;
	left: 0;
	top: 0;
}

.icon {
	position: absolute;
	right: -15px;
	bottom: -15px;
}

.icon i {
	font-size: 40px;
	color: #fff;
	background-color: #00000078;
	border-radius: 25px;
	box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.6);
}


.project__social li a img {
	width: 45px;
	padding-left: 10px;
}

.modal-title {
	color: #000;
	margin-bottom: 10px;
}

.social__network {
	/* display: flex; */
	padding: 10px;
}

.network {
	width: 12%;
	margin-bottom: 5px;
}

.modal-description {
	margin-top: -50px;
	padding: 20px;
}

.control-close {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row-reverse;
	margin-bottom: 5%;
}

.close-modal {
	background-color: #e44234;
	height: 65px;
	width: 65px;
	border-radius: 50%;
	box-shadow: 0px 0px 12px 2px rgba(193, 19, 6, 0.6);
	position: relative;
	cursor: pointer;
	/* z-index: 9; */
	background-position: center center;
	background-size: 20px;
	background-repeat: no-repeat;
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ3Ljk3MSA0Ny45NzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ3Ljk3MSA0Ny45NzE7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTI4cHgiIGhlaWdodD0iMTI4cHgiPgo8Zz4KCTxwYXRoIGQ9Ik0yOC4yMjgsMjMuOTg2TDQ3LjA5Miw1LjEyMmMxLjE3Mi0xLjE3MSwxLjE3Mi0zLjA3MSwwLTQuMjQyYy0xLjE3Mi0xLjE3Mi0zLjA3LTEuMTcyLTQuMjQyLDBMMjMuOTg2LDE5Ljc0NEw1LjEyMSwwLjg4ICAgYy0xLjE3Mi0xLjE3Mi0zLjA3LTEuMTcyLTQuMjQyLDBjLTEuMTcyLDEuMTcxLTEuMTcyLDMuMDcxLDAsNC4yNDJsMTguODY1LDE4Ljg2NEwwLjg3OSw0Mi44NWMtMS4xNzIsMS4xNzEtMS4xNzIsMy4wNzEsMCw0LjI0MiAgIEMxLjQ2NSw0Ny42NzcsMi4yMzMsNDcuOTcsMyw0Ny45N3MxLjUzNS0wLjI5MywyLjEyMS0wLjg3OWwxOC44NjUtMTguODY0TDQyLjg1LDQ3LjA5MWMwLjU4NiwwLjU4NiwxLjM1NCwwLjg3OSwyLjEyMSwwLjg3OSAgIHMxLjUzNS0wLjI5MywyLjEyMS0wLjg3OWMxLjE3Mi0xLjE3MSwxLjE3Mi0zLjA3MSwwLTQuMjQyTDI4LjIyOCwyMy45ODZ6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}

.download-modal {
	background-color:#ffc107;
	height: 65px;
	width: 65px;
	margin-left: 25px;
	border-radius: 50%;
	box-shadow: 0px 0px 12px 2px rgb(148, 148, 148);
	position: relative;
	cursor: pointer;
	/* z-index: 9; */
	background-position: center center;
	background-size: 35px;
	background-repeat: no-repeat;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8dGl0bGUvPgogPGRlc2MvPgoKIDxnPgogIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4KICA8cmVjdCBmaWxsPSJub25lIiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGhlaWdodD0iNDAyIiB3aWR0aD0iNTgyIiB5PSItMSIgeD0iLTEiLz4KIDwvZz4KIDxnPgogIDx0aXRsZT5MYXllciAxPC90aXRsZT4KICA8cGF0aCBmaWxsPSIjZmZmZmZmIiBpZD0iU2hhcGUiIGQ9Im0xOS40LDZjLTAuNywtMy40IC0zLjcsLTYgLTcuNCwtNmMtMi45LDAgLTUuNCwxLjYgLTYuNiw0Yy0zLjEsMC40IC01LjQsMi45IC01LjQsNmMwLDMuMyAyLjcsNiA2LDZsMTMsMGMyLjgsMCA1LC0yLjIgNSwtNWMwLC0yLjYgLTIuMSwtNC44IC00LjYsLTVsMCwwem0tMi40LDNsLTUsNWwtNSwtNWwzLDBsMCwtNGw0LDBsMCw0bDMsMGwwLDB6Ii8+CiA8L2c+Cjwvc3ZnPg==);
}


/* Sidebar */

#page-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#title {
	color: #f6f6f6;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 2em;
}

#btn {
	position: fixed;
	z-index: 5;
	top: 25px;
	right: 25px;
	cursor: pointer;
	transition: right 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

#btn div {
	width: 35px;
	height: 2px;
	margin-bottom: 8px;
	background-color: #fff;
	transition: opacity 500ms, background-color 250ms, -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
	transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms;
	transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms, -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

#btn.active {
	right: 235px;
	color: #fff;
	z-index: 1001;
}

#btn i  {
	font-size: 25px;
	color: #fff;
}

#btn.active div {
	background-color: #ffffff;
}

#btn.active #top {
	-webkit-transform: translateY(10px) rotate(-135deg);
	transform: translateY(10px) rotate(-135deg);
}

#btn.active #middle {
	opacity: 0;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#btn.active #bottom {
	-webkit-transform: translateY(-10px) rotate(-45deg);
	transform: translateY(-10px) rotate(-45deg);
}

#box {
	position: fixed;
	z-index: 4;
	overflow: auto;
	top: 0px;
	right: -275px;
	width: 275px;
	opacity: 0;
	padding: 20px 0px;
	height: 100%;
	background-color: #0d1019de;
	color: #343838;
	transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
}

#box.active {
	right: 0px;
	opacity: 1;
	z-index: 1000;
}

#filtres {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-40%);
}

#filtres .filtre {
	position: relative;
	cursor: pointer;
	font-size: 2em;
	padding: 15px 30px;
	transition: all 250ms;
}

#filtres .filtre:hover {
	padding: 15px 45px;
	background-color: rgba(52, 56, 56, 0.2);
}

#btn,
#btn * {
	will-change: transform;
}

#box {
	will-change: transform, opacity;
}

.project__filters li {
	padding: 6px;
	position: relative;
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 20px;
	color: #fff !important;
	background: #D31027;
    background: -webkit-linear-gradient(to right, #EA384D, #D31027);
    background: linear-gradient(to right, #EA384D, #D31027);
	cursor: pointer;
	list-style: none;
}

.project__filters li:last-child {
	margin-bottom: 8em;
}

.title-filtre {
	color: #fff;
}

/*  Contact  */


input:focus~label,
textarea:focus~label,
input:valid~label,
textarea:valid~label {
  font-size: 0.75em;
  color: #999;
  top: -5px;
  -webkit-transition: all 0.225s ease;
  transition: all 0.225s ease;
}

.styled-input {
  float: left;
  width: 293px;
  margin: 1rem 0;
  position: relative;
  border-radius: 4px;
}

@media only screen and (max-width: 768px) {
  .styled-input {
	width: 100%;
  }
}

.styled-input label {
  color: #999;
  padding: 1.3rem 30px 1rem 30px;
  position: absolute;
  top: 10px;
  left: 0;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  pointer-events: none;
}

.styled-input.wide {
  width: 650px;
  max-width: 100%;
}

input,
textarea,
select {
  padding: 30px;
  border: 0;
  width: 100%;
  font-size: 1rem;
  background-color: #1d2e42;
  color: white;
  border-radius: 4px;
  -webkit-appearance: none;
}

input:focus,
textarea:focus {
  outline: 0;
}

input:focus~span,
textarea:focus~span {
  width: 100%;
  -webkit-transition: all 0.075s ease;
  transition: all 0.075s ease;
}

textarea {
  width: 100%;
  min-height: 15em;
}

.input-container {
  width: 650px;
  max-width: 100%;
  margin: 20px auto 45% auto;
}

.submit-btn {
  float: right;
  padding: 7px 35px;
  border-radius: 5px;
  margin-left: 15px;
  display: inline-block;
  background: #D31027;
  background: -webkit-linear-gradient(to right, #EA384D, #D31027);
  background: linear-gradient(to right, #EA384D, #D31027);
  color: white;
  font-size: 18px;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06),
	0 2px 10px 0 rgba(0, 0, 0, 0.07);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.submit-btn:hover {
  transform: translateY(1px);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.10),
	0 1px 1px 0 rgba(0, 0, 0, 0.09);
}

@media (max-width: 768px) {
  .submit-btn {
	width: 100%;
	float: none;
	text-align: center;
  }
}

input[type=checkbox]+label {
  color: #ccc;
  font-style: italic;
}

input[type=checkbox]:checked+label {
  color: #f00;
  font-style: normal;
}


/* Billeterie */

.scroll-price {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	padding-left: 30px;
	padding-right: 30px;
}

.scroll-price .price {
	display: inline-block;
}

.scroll-price-flexbox {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
}

.scroll-price-flexbox .card {
	flex: 0 0 auto;
	margin-right: 3px;
}

.price {
	box-shadow: 0 9px 13px -4px rgba(0, 0, 0, 0.38);
	border-radius: 10px;
	padding: 1.3rem;
	width: 80%;
	height: 145px;
	margin-right: 25px;
	margin-bottom: 25px;
	color: #fff;
	background: #D31027;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #EA384D, #D31027);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #EA384D, #D31027); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

h2.card-header {
    padding: 0 !important;
    background-color: transparent !important;
    border-bottom: none !important;
    margin-bottom: 10px;
}

.card-info {
    font-size: 35px;
    margin-left: 85%;
    margin-top: -12%;
}

.card-pricing {
	font-size: 25px;
}

.modal-listes {
	font-size: 18px;
    /* font-weight: 700; */
    /* padding: 3px; */
    text-align: justify;
    margin-left: 12%;
    margin-right: 10%;
}


.scrolling-price,
.scrolling-price-flexbox {
	-webkit-overflow-scrolling: touch;
}

.scrolling-price::-webkit-scrollbar,
.scrolling-price-flexbox::-webkit-scrollbar {
	display: none;
}

/* Mobile */

@media screen and (max-width: 600px) {
	.wrap {
		width: 100vw;
		height: 100%;
		background: #0D1019;
	}

	.wrap .app {
		width: inherit;
		height: inherit;
		overflow-x: hidden;
	}
}

@media screen and (max-height: 600px) {
	.card {
		/* border: 2px solid #a6192d; */
		width: 16em;
		height: 100%;
		padding-right: 12.5px;
		padding-left: 12.5px;
		background: none !important;
		border: none;
	}

	/* .scroll-categories .card {
		height: 125px !important;
	}

	figure.card.information {
		height: 125px !important;
	} */

	.positioner {
		right: 235px;
		height: 68%;
	}

	#btn.active {
		left: 280px;
	}
}

.modal-content p {
    width: 90%;
    text-align: justify;
    margin-left: 5%;
}

.parc {
	font-size: 23px;
}

.lien_parc {
	font-size: 16px;
	margin-bottom: 15px;
	color: #D31027;
}

.info_salon {
	margin-left: 15px;
    margin-right: 15px;
    text-align: justify;
    color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}

.info_salon a {
	color: #D31027;

}